body {
	background: white;
	font-family: Helvetica, Arial, sans-serif;
        margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin: 0 0 0 0;

}
img {border: 0;vertical-align: top;}



textarea,input{
	background-color : #E4E7E9;
	color : #2F4F4F;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	border: 0px;
}
.sbros{
	background-color : #99CCFF;
}


option,select{
  background-color : #E4E7E9;
  border-bottom-width : 0;
  border-left-width : 0px;
  border-right-width : 0px;
  border-top-width : 0px;
  color : #2F4F4F;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 11px;
}
table{}
.Ramka{
 	SCROLLBAR-FACE-COLOR: #e3e2dc; FONT-SIZE: 9px; SCROLLBAR-HIGHLIGHT-COLOR: #e3e2dc; SCROLLBAR-SHADOW-COLOR: 

#e9e8e3; COLOR: #484848; SCROLLBAR-3DLIGHT-COLOR: #eae9e5; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #e9e8e3; 

FONT-FAMILY: tahoma; SCROLLBAR-DARKSHADOW-COLOR: #aaa9a5


}
td{
  font-family: Verdana;
  font-size:11px;
  text-align:center;
  color: #3C454E;
}
.page
{
  color: #CECECE;
  align:center;

}
.news
{
  FONT-FAMILY: Verdana;
  FONT-SIZE:11px;
  text-align:center;
  color: black;
  font-weight:normal;
  background-color: #F5F4EA; 
}
.right
{
  text-align:right;

}
.MenuTable
{
  BORDER-BOTTOM: medium none;
  BORDER-LEFT: #cccccc 3px;
  BORDER-RIGHT: #cccccc 0px solid;
  BORDER-TOP: medium none;
  background-color: white; 
}
.menu{
  FONT-FAMILY: Verdana;
  FONT-SIZE:11px;
  text-align:center;
  color: black;
}
.MenuOn{
  FONT-FAMILY: Verdana;
  FONT-SIZE:11px;
  text-align:center;
  color: white;
  background-color: #F8F7ED; 
  font-weight:bold;

}

.neprozr
{
	background-color: #000000;
}

tr{}
.menu
{
	background-color: #F5F4EA;
}

h1{
        color:#F47937;
        text-align : center;
	font-family:Tahoma, Verdana, Arial, helvetica,sans-serif;
	font-size:20px;
}

.small
{
	color:#000000;
    text-align : center;
	font-family:Verdana, Arial, helvetica,sans-serif;
	font-size:9px;

}
.copyright
{
    text-align :right;
	font-family:Tahoma, Verdana, Arial, helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#B9BEC0;
}

.form{
    text-align : center;
	color : #2F4F4F;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	border: 0px;
}
.proezd
{
	color:#99CCFF;
	font-family:Tahoma, Verdana, Arial, helvetica,sans-serif;
	font-size:11px;
	text-decoration : none;
	line-height : 11px;
}
h3{
	color:#000000;
	font-family:Verdana;
        text-align : left;
	font-weight : normal;
	font-size:18px;
	spacing:3;
        margin-left: 50px;
}
.center
{
    text-align : center;

}
.right
{
        text-align : right;

}
.bold
{
	color:#000000;
	font-family:Tahoma, Verdana, Arial, helvetica,sans-serif;
    text-align : left;
	font-weight : bold;
	font-size:11px;
}
h4
{	color:#F47937;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
        text-align:left;
	font-weight : none;
	font-size:11px;
	text-decoration :none;
}
decoration :none;
}

td{
	color:black;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-weight : none;
	font-size:18px;
	text-align:center;
	text-decoration : none;
}
.adres{
	color:#CECECE;
	font-family:Tahoma, Verdana, Arial, helvetica,sans-serif;
	font-size:11px;
	text-decoration : none;
	text-align:left;
	font-weight : bold;

}
.partnery{
	color:white;
	font-size:18px;
	font-family: Arial, helvetica,sans-serif;
	text-decoration:underline;
	text-align:left;
	font-weight :bold;

}
.galka{
	color:#F47937;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-weight : none;
	font-size:11px;
	text-align:left;
	text-decoration : none;
}
.up
{
	color:#CECECE;
    text-align : right;
	font-family:Verdana, Arial, helvetica,sans-serif;
	font-size:13px;
	font-weight : none;
	vertical-align:top;

}
.left
{
   text-align :left;
}
span.title{
	color:#EF4123;
	font-family: Tahoma, Verdana, Arial, helvetica,sans-serif;
	font-size:11px;
	font-weight : bold;
	background-color : White;
}
/**********/
ul{
	color:#000000;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-size:11px;
}
ol{
	color:#000000;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-size:11px;
}
dl{
	color:#000000;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-size:11px;
}
dt{
	color:#000000;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-size:11px;
}
dd{
	color:#000000;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-size:11px;
}
li{
	color:#000000;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-size:11px;
	text-align:left;
}
.zagolovok{
	color:#000000;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-size:11px;
	text-align:left;
	text-decoration:underline;
}

code{
	font-size: 14px;
        text-align: left;
        align: left;
        margin-left: 100px;
}
.nomargin{
        margin-left: 10px;
}


/**********/
A{
	color:black;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-size:18px;
	font-weight : normal;
	text-decoration : none;
        margin-left: 50px;
}
.gray
{
	color:#999999;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-size:10px;
	font-weight : normal;
	text-decoration : none;
}
A.fl{
	color:red;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-size:11px;
	text-decoration : none;
}
A:hover{
	color:#F47937;
	font-weight : bold;
	text-decoration : none;
}
a.link{
	color:#000000;
	font-family:Tahoma, Verdana, Arial, helvetica,sans-serif;
	font-size:11px;
	text-decoration : none;
}
a.link:hover{
	color:#000000;
	text-decoration : none;
}
a.right{
	color:#000000;
	font-family:Verdana;
    text-align : right;
	font-weight : bold;
	font-size:9pt;
	spacing:3;
}
a.email{
	color:#333333;
	font-family:Courier, Verdana, Arial, helvetica,sans-serif;
	font-size:13px;
	text-decoration : none;
	font-weight : normal;
}
a.email:hover{
	color:#F47937;
	text-decoration : none;
	font-size:13px;
	font-weight : normal;

}
a.button{
	color:#ffffff;
	font-family:Tahoma, Verdana, Arial, helvetica,sans-serif;
	font-size:11px;
	text-decoration : none;
	line-height : 12px;
}
a.button:hover{
	color:#ffffff;
	text-decoration : underline;
}
.nevidim
{
	color:black;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-weight : normal;
	font-size:11px;
	text-align:left;
	text-decoration : underline;

}
.nevidim:hover
{
	color:black;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-weight : bold;
	font-size:11px;
	text-align:left;
	text-decoration : none;

}
.partnery
{
	color:#B7D3FC;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-weight : normal;
	font-size:11px;
	text-align:left;
	text-decoration : underline;
}
.partnery:hover
{
	color:blue;
	font-family:Verdana, Tahoma, Arial, helvetica,sans-serif;
	font-weight : normal;
	font-size:11px;
	text-align:left;
	text-decoration : none;
}